## libmoosex-role-timer-perl 0.03

=== debian/changelog ===
libmoosex-role-timer-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #671209)

 -- Dominique Dumont <dod@debian.org>  Wed, 02 May 2012 16:12:25 +0200
