=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Role-Timer/   .*/MooseX-Role-Timer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
