## libmoosex-role-timer-perl 0.04

=== debian/changelog ===
libmoosex-role-timer-perl (0.04-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop patches, both applied upstream.
  * Don't install boilerplate README anymore.
  * Update years of upstream copyright.
  * Make short description a noun phrase.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 22:15:50 +0100
