=== debian/control ===
Source: libmoosex-role-timer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libany-moose-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-role-timer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-role-timer-perl.git
Homepage: https://metacpan.org/release/MooseX-Role-Timer/

Package: libmoosex-role-timer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl
Description: Moose role for measuring elapsed time with Time::HiRes
 MooseX::Role::Timer is a Moose role that provides timers to your
 object, making it easier to keep track of how long whatever actions
 take. Time is measured with Time::Hires so sub-second timers are possible.
 .
 This Perl module is compatible with Any::Moose.
