=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Role-Timer/   .*/MooseX-Role-Timer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
