## libmoosex-role-timer-perl 0.05

=== debian/changelog ===
libmoosex-role-timer-perl (0.05-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:08:25 +0100

libmoosex-role-timer-perl (0.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:28 +0100

libmoosex-role-timer-perl (0.05-2) unstable; urgency=medium

  * Team upload.
  * Replace Any::Moose with Moo in runtime dependencies as well.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 13:09:45 +0200

libmoosex-role-timer-perl (0.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 0.05
  * control:
    * updated std-version to 3.9.6
    * added testsuite parameter
    * BD on debhelper 9 with compat set to 9
    * replaced dep on deprecated libany-moose-perl with libmoo-perl
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2015 19:36:55 +0200
