=== debian/control ===
Source: libmoosex-role-timer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoo-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-role-timer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-role-timer-perl.git
Homepage: https://metacpan.org/release/MooseX-Role-Timer

Package: libmoosex-role-timer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl
Description: Moose role for measuring elapsed time with Time::HiRes
 MooseX::Role::Timer is a Moose role that provides timers to your
 object, making it easier to keep track of how long whatever actions
 take. Time is measured with Time::Hires so sub-second timers are possible.
 .
 This Perl module is compatible with Any::Moose.
