=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Role-Timer   .*/MooseX-Role-Timer-v?@ANY_VERSION@@ARCHIVE_EXT@$
